installation impossible de la version 0.99.7

Questions générales en Français

Moderators: XnTriq, xnview

Markorki
Posts: 105
Joined: Wed Mar 08, 2006 3:14 pm
Location: Grenoble

installation impossible de la version 0.99.7

Post by Markorki »

Bonjour,

Je suis sous Ubuntu mate 20.04, et jusqu'à maintenant, chaque fois qu'une nouvelle version de MP m'était proposée, je l'installais.
Je n'y arrive plus , voici mon mode-op habituel :

- je télécharge le .deb
- quand le téléchargement est complet, l'installateur de paquets se lance
- il me signale que toutes les dépendances sont satisfaites et quand je clique sur "installer le paquet", il ne se passe plus rien


Je suis actuellement en 0.99.1 et je n'arrive pas à passer e, 0.99.7

Comment savoir si c'est mon Ubuntu qui aurait qq chose de cassé (comment et par quoi ?) ou si c'est un problème de .deb de XNview ?
A part très souvent des mises à jour en ce moment, je n'ai rien installé depuis longtemps, mais hormis cette install, tout le reste semble OK
Dommage, l'était sympa cette planète ;-(
Markorki
Posts: 105
Joined: Wed Mar 08, 2006 3:14 pm
Location: Grenoble

Re: installation impossible de la version 0.99.7

Post by Markorki »

Hum, excusez moi, problème réglé, mais je ne comprends pas.
Si je télécharge "séparément" sans lancer l'installateur dans la foulée, ça marche :
- je download
- je n'installe pas tout de suite le .deb reçu,

Si j'attends disons 1mn et lance l'installateur en cliquant sur le .deb arrivé depuis quelque temps dans mon répertoire téléchargement, ça marche.

Je suis équipé fibre depuis Décembre, un excès de vitesse peut-il amener à ce genre de pb ?

(certains serveurs me disent que ma connexion est trop rapide et me triplent la dose de Captcha avant de me laisser entrer ;-(
Dommage, l'était sympa cette planète ;-(